
/* ****************** 1칸 레이아웃  ****************** */

.layout_161544_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_161544_ > div:after {content:''; display:block; clear:both;}
.layout_161544_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_161544_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_161546_ {overflow:hidden;font-size:22px;font-weight:600;color:#299dd4; line-height:30px}
.html_161546_:after {content:''; display:block; clear:both;}

@media(max-width:800px){
.html_161546_ {display:none}
}

/* ****************** HTML 편집기  ****************** */

.html_161547_ {overflow:hidden;font-size:18px;font-weight:600;color:#299dd4; line-height:30px}
.html_161547_:after {content:''; display:block; clear:both;}

@media(min-width:800px){
.html_161547_ {display:none}
}

@media(max-width:560px){
.html_161547_ {font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_161545_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_161545_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161545_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_130950_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_130950_ > div {margin-left:-10px;}
.layout_130950_ > div:after {content:''; display:block; clear:both;}
.layout_130950_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_130950_ > div > .container_1 {width:25%;}
.layout_130950_ > div > .container_2 {width:25%;}
.layout_130950_ > div > .container_3 {width:25%;}
.layout_130950_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_130950_ > div > .container_1 { width:50%; }
	.layout_130950_ > div > .container_2 { width:50%; }
	.layout_130950_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_130950_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_130950_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_130953_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e6e6e6; border-radius:4px; background:#e6e6e6; box-sizing:border-box;
	font-size:14px; font-weight:500; color:#000; text-align:center; text-decoration:none;
}
.button_130953_.style_line a {background:transparent; color:#e6e6e6;}
.button_130953_.style_line a:hover {background:transparent; color:#299dd4;}
.button_130953_.space_normal a {padding:.3em 1.2em;}
.button_130953_.space_wide a {padding:.3em 2em;}
.button_130953_.space_full a {display:block; width:100%; padding:.3em 0.2em;}
.button_130953_.space_full a:hover {background:#299dd4;color:#fff;}

/* ****************** 버튼  ****************** */

.button_130951_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e6e6e6; border-radius:4px; background:#e6e6e6; box-sizing:border-box;
	font-size:14px; font-weight:500; color:#000; text-align:center; text-decoration:none;
}
.button_130951_.style_line a {background:transparent; color:#e6e6e6;}
.button_130951_.space_normal a {padding:.3em 1.2em;}
.button_130951_.space_wide a {padding:.3em 2em;}
.button_130951_.space_full a {display:block; width:100%; padding:.3em 1.2em;}
.button_130951_.space_full a:hover {background:#299dd4;color:#fff;}

/* ****************** 버튼  ****************** */

.button_131333_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e6e6e6; border-radius:4px; background:#e6e6e6; box-sizing:border-box;
	font-size:14px; font-weight:500; color:#000; text-align:center; text-decoration:none;
}
.button_131333_.style_line a {background:transparent; color:#e6e6e6;}
.button_131333_.space_normal a {padding:.3em 1.2em;}
.button_131333_.space_wide a {padding:.3em 2em;}
.button_131333_.space_full a {display:block; width:100%; padding:.3em 1.2em;}
.button_131333_.space_full a:hover {background:#299dd4;color:#fff;}

/* ****************** 버튼  ****************** */

.button_130952_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #299dd4; border-radius:4px; background:#299dd4; box-sizing:border-box;
	font-size:14px; font-weight:500; color:#fff; text-align:center; text-decoration:none;
}
.button_130952_.style_line a {background:transparent; color:#299dd4;}
.button_130952_.space_normal a {padding:.3em 1.2em;}
.button_130952_.space_wide a {padding:.3em 2em;}
.button_130952_.space_full a {display:block; width:100%; padding:.3em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130956_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_130956_ > div:after {content:''; display:block; clear:both;}
.layout_130956_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130956_ {min-width:1000px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_130886_ {overflow:hidden;line-height:24px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_130886_:after {content:''; display:block; clear:both;}

/* ****************** 버튼  ****************** */

.button_130959_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #299dd4; border-radius:4px; background:#299dd4; box-sizing:border-box;
	font-size:16px; font-weight:600; color:#fff; text-align:center; text-decoration:none;
}
.button_130959_.style_line a {background:transparent; color:#299dd4;}
.button_130959_.space_normal a {padding:.6em 1.2em;}
.button_130959_.space_wide a {padding:.6em 2em;}
.button_130959_.space_wide a:hover {background-color:#ffba00;color:#000;border:1px solid #ffba00}
.button_130959_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_130886_ {overflow:hidden;line-height:20px;letter-spacing:-0.5px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#000000}
.html_130886_:after {content:''; display:block; clear:both;}
